» Ubuntu » Balíky

Error

two or more packages specified (libsvnqt4 hardy-backports)